/**
 * Data model pour les capacités
 */
export default class CapaciteDataModel extends foundry.abstract.TypeDataModel {
  static defineSchema() {
    const fields = foundry.data.fields;
    return {
      typeCapacite: new fields.StringField({ initial: "creature", blank: false }),
      description: new fields.HTMLField({ initial: "" })
    };
  }
}